..
  Directives documentation:
  https://www.sphinx-doc.org/en/master/usage/restructuredtext/directives.html

QPDF version |release|
======================

..
  Include the actual text of the link to readthedocs so it shows up in
  the PDF when printed.

Welcome to the QPDF documentation! For the latest version of this
documentation, please visit `https://qpdf.readthedocs.io
<https://qpdf.readthedocs.io>`__.

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   overview
   license
   download
   installation
   packaging
   cli
   qdf
   library
   weak-crypto
   json
   design
   linearization
   object-streams
   release-notes
   acknowledgement
